


//#region src/utils/base64.ts
function base64ToBase64URL(base64) {
	return base64.replace(/\+/g, "-").replace(/\//g, "_").replace(/=/g, "");
}

//#endregion
exports.base64ToBase64URL = base64ToBase64URL;